html,body {
  width: 100%;
  min-height: 100%;
  padding: 0;
  margin: 0;
  background-color: #f8f8f8;
}
.home-skeleton-constructor {
  width: 100%;
  height: 100%;
  /* display: none; */
}
.home-skeleton-constructor ul,
li,
div {
  margin: 0;
  padding: 0;
  list-style: none;
  box-sizing: border-box;
}
.home-skeleton-constructor.display {
  display: block;
}
.home-skeleton-constructor .bg {
  background: linear-gradient(90deg, #ececf0 25%, #ebebeb 30%, #ececf0 63%);
  animation: home-skeleton-constructor-shine 1.4s ease infinite;
}
@keyframes home-skeleton-constructor-shine {
  0% {
    background-position: -468px 0
  }
  100% {
    background-position: 468px 0
  }
}
.home-skeleton-constructor .header {
  width: 100%;
  height: 50px;
}

.home-skeleton-constructor .top-menu {
  width: 100%;
  height: 98px;
  margin-top: -15px;
}
.home-skeleton-constructor .menu-box {
  margin: 0 auto;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  list-style: none;
  background-color: #ffffff;
  border-radius: 10px;
  padding: 12px;
  box-sizing: border-box;
}
.home-skeleton-constructor .menu-item {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  flex-direction: column;
}
.home-skeleton-constructor .menu-item .img {
  width: 48px;
  height: 48px;
}
.home-skeleton-constructor .menu-item .label {
  width: 50px;
  height: 20px;
  margin-top: 5px;
}
.home-skeleton-constructor .down-area {
  margin: 12px 16px;
  height: 70px;
}
.home-skeleton-constructor .zx-area {
  padding: 0px 16px;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  padding-left: 8px;
  margin-bottom: 10px;
}
.home-skeleton-constructor .zx-area .item {
  position: relative;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  display: inline-block;
  height: 56px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  text-align: center;
  line-height: 56px;
  padding-left: 19px;
  margin-left: 8px;
}
/* ----- */
.home-skeleton-constructor .unual-box {
  width: 100%;
  padding: 0px 20px;
}

.home-skeleton-constructor .unual-box .news-lists {
  width: 100%;
}
.home-skeleton-constructor .unual-box .news-item {
  border-radius: 1px;
  padding: 12px 10px;
  box-sizing: border-box;
  border-bottom: 1px solid #eeeeee;
  padding-left: 0px;
  padding-right: 0px;
}
.home-skeleton-constructor .unual-box .news-item .title-box {
  width: 100%;
  height: 21px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.home-skeleton-constructor .unual-box .news-item .title-box > .left {
  width: 5%;
  height: 21px;
}
.home-skeleton-constructor .unual-box .news-item .title-box > .right {
  width: 90%;
  height: 21px;
}
.home-skeleton-constructor .unual-box .news-item .desc {
  width: 100%;
  height: 21px;
  margin-top: 8px;
}
/* ----- */
.home-skeleton-constructor .news-box {
  box-sizing: border-box;
  padding: 15px;
  background: #ffffff;
  border-radius: 10px;
  margin: 12px 16px;
}
.home-skeleton-constructor .news-box .title {
  width: 100%;
  height: 28px;
}
.home-skeleton-constructor .news-box .news-lists {
  width: 100%;
}
.home-skeleton-constructor .news-box .news-item {
  border-radius: 1px;
  padding: 12px 10px;
  box-sizing: border-box;
  border-bottom: 1px solid #eeeeee;
  padding-left: 0px;
  padding-right: 0px;
}
.home-skeleton-constructor .news-box .news-item .title {
  width: 100%;
  height: 21px;
}
.home-skeleton-constructor .news-box .news-item .desc {
  width: 100%;
  height: 21px;
  margin-top: 8px;
}
.home-skeleton-constructor .weui-tabbar {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  position: fixed;
  z-index: 500;
  bottom: 0;
  width: 100%;
  background-color: #fff;
  padding: 10px 0;
}
.home-skeleton-constructor .tabbar-item {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  flex-direction: column;
}
.home-skeleton-constructor .tabbar-item .icon {
  width: 27px;
  height: 27px;
}
.home-skeleton-constructor .tabbar-item .label {
  width: 80px;
  height: 21px;
  margin-top: 5px;
}
